.navbar {
  border:0;
  padding: 0;
}

.navbar-default {
  background:#88d3f4;/* nav background */
  margin-bottom: 0;
}

.navbar-default .container {
  /*padding-right:15px*/
}

.navbar-default .navbar-text {
  color:#487e96
}

/* logo */
.logo,.navbar-default .navbar-brand {
  display:inline-block;
  color:#fff;
  background:url('img/logonew.png') no-repeat;
  width:152px;
  height:36px;
  text-indent:-9999em;
  margin: 17px 80px 17px 0;
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus {
  color:#fff;
  background-color:transparent
}

/* link */
.navbar-default .navbar-nav>li>a {
  color:#487e96;
  padding: 25px 18px;
}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
  color:#487e96;
  background-color:#7fcbec;
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
  color:#fff;
  background-color:#6cbde0;
  font-weight:bold
}

/* search-text */
.navbar-form .search-text {
  background:#c0e6f7;
  border: none;
  border-radius:20px;
  width:170px;
  margin-top: 10px;
}

.navbar-default .navbar-nav>li>.btn-apply {
  color: #fff;
  margin-top: 17px;
  color: #fff;
  background-color: #4ba1be;
  border-color: #4ba1be;
  border-radius: 20px;
  padding: 6px 10px;
}

.navbar-default .navbar-nav>li>.btn-apply:hover {
  color: #fff;
  background-color: #5fb2ce;
  border-color: #5fb2ce;
}

.navbar-default .navbar-nav>li>.btn-nav-msg {
  color: #fff;
  margin-top: 17px;
  color: #fff;
  background-color: red;
  border-color: red;
  border-radius: 20px;
  padding: 6px 12px;
}

.navbar-default .navbar-nav>li>.btn-nav-msg:hover {
  color: #fff;
  background-color: #b0120a;
  border-color: #b0120a;
}

.navbar-form .left-radius {
  border-top-right-radius:0;
  border-bottom-right-radius:0;
  border-right:0
}
.navbar-form .right-radius {
  border-top-left-radius:0;
  border-bottom-left-radius:0;
  border-left:0
}
.navbar-form .btn,.navbar-form .form-control {
  margin-left:0;
  margin-right:0
}
.navbar-right>li {
  padding-left:5px
}
.navbar-default .navbar-toggle {
  margin-top: 17px;
  border-color:#fff
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
  background-color:#c0e6f7
}
.navbar-default .navbar-toggle .icon-bar {
  background-color:#fff
}

.step-current {
  color:#e94782;
  background-color:#fff;
  padding:15px;
  font-size:18px;
  border:2px #e94782 solid;
  border-radius:8px
}

.step-default {
  color:#999;
  background-color:#fff;
  padding:15px;
  font-size:18px;
  border:2px #999 solid;
  border-radius:8px
}

/* sub-menu */
.sub-menu{
  padding: 15px 15px 15px 0;
}

.sub-menu h2{
  font-size: 18px;
  padding-left: 20px;
  margin-bottom: 20px;
}

.sub-menu a{
  display: inline-block;
  margin-bottom: 1em;
  padding-left: 20px;
}

.sub-menu .active a{
  border-left: 2px #4ba6da solid;
  color: #4ba6da;
}

.sub-menu .user-menu-sub .active a{
  border-left: none;
}

/* tab */
.tab li{
  float: left;
  font-size: 16px;
}

.tab a{
  display: inline-block;
  padding: 10px;
  margin: 0 20px;
}

.tab .active{
  border-bottom: 1px #4ba6da solid;
}


/* list */
.list li{
  clear: both;
  overflow: hidden;
}

/* box */
.box{
  overflow: hidden;
  padding: 30px 0;
  clear: both;
}


.content {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .content {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .content {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .content {
    width: 1170px;
  }
}

.content-left{
  float: left;
  width: 31.3%;
}

.content-right{
  float: right;
  margin-left: 2%;
  width: 66.7%;
}

/* default music list*/
.music-list{
  overflow: hidden;
}
.music-list h3{
  margin-top: 8px;
}
.music-list li{
  background: #fff;
  margin-bottom: 10px;
  overflow: hidden;
  clear: both;
}

/*list-default*/
.list-default{

}
.list-default .title{
  margin-bottom: 15px;
}
.list-default h3{
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}
.list-default h4 a{
  font-size: 14px;
}

.list-default li{
  padding-bottom: 16px;
  margin-bottom: 16px;
  min-height: 80px;
}
.list-default li:last-child{
  border-bottom: none;
}

/* list-big-cover */
.list-big-cover {
  overflow: hidden;
}

.list-big-cover li{
  margin-bottom: 30px;
}

/*list-self-recommend*/
.list-self-recommend{

}

.list-self-recommend .name{
  width:7em;
  text-overflow:ellipsis;
  white-space: nowrap;
  overflow:hidden;
  margin-right: 10px;
  line-height: 1em;
}

.list-self-recommend li{
  margin-bottom: 5px;
}

/*list-news*/
.list-news{

}

.list-news h1{
  font-size: 18px;
}

.list-news h2{
  font-size: 14px;
}

.list-news li{
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
}

.list-news li:last-child{
  border-bottom:none;
}

.list-news li a{
  display: inline-block;
}

.list-simple {

}

.list-simple li{
  margin-bottom: 10px;
}

.table > thead > tr > th {
  color: #ccc;
  font-weight: normal;
  font-size: 12px;
  border-bottom: 1px #fff solid;
}

.table > tbody > tr > td{
  border-top: 1px solid #fff;
}

.td-middle .tr-big td{
  vertical-align: middle;
}

.operate a{
  display: inline-block;
  margin-left: 10px;
}

.news-content img{
  max-width: 100%;
}

/* music detail */
.music-detail{
  line-height: 2em;
}

.music-detail .info{
  color: #666;
}

.cd {
  background: url(img/cd.png) no-repeat center right;
  padding-right: 30px;
}

.modal-login-content{
  background:#fff url('img/bg_third_login.png') repeat-x bottom;
  border-radius: 5px;
}

.modal-login{
  height: 374px;
  padding-left: 200px;
  background:url('img/bg_login_small.png') no-repeat;
  position: relative;
}

.third-login{
  margin-top: 65px;
}


.progressbar-box{
  clear:both;
}

.progressbar{
  position:relative;
  background: #ddd;
  height: 2px;
  margin-bottom: 25px;
}

.progressbar .current{
  background: #ea5062;
  height: 2px;
  width: 0px;
}

.user-comment{
  position: relative;
  height: 36px;
  border-bottom: 1px #eee solid;
}
.user-comment .item{
  position: absolute;
  top:0;
  left:0;
  z-index:2;
}

.user-comment .item .img-30{
  border-bottom:2px #eee solid;
}

.user-comment .comment-inner{
  position:relative;
}

.user-comment .comment-box{
  position: absolute;
  bottom:30px;
  left:0;
  z-index:5;
}

.user-comment .comment-item{
  width:300px;
  border:1px #ccc  solid;
  background:#fff;
  font-size:12px;
  -webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.125);
    box-shadow:0 1px 5px rgba(0, 0, 0, 0.125);
}


.user-comment h3{
  padding:5px;
  margin-bottom:0;
  font-size:12px;
}

.user-comment ul{
  padding:5px;
  max-height:155px;
  overflow:auto;
}

.user-comment li{
  padding-bottom:5px;
  margin-bottom:5px;
  border-bottom:1px #f6f6f6 solid;
}

.user-comment li:last-child{
  padding-bottom:0px;
  margin-bottom:0px;
  border-bottom: none;
}


.user-comment .comment-content{
  padding-left:22px;
  padding-top:5px;
}



.slider-bar {
  position:absolute;
  top:-8px;
  left:100px;
  height:16px;
  width:16px;
  display:inline-block;
  background:#ea5062;
  border-radius: 16px;
}

.start-time{
  position:absolute;
  top:-24px;
  left:92px;
  top:8px;
  left:0px;
  color: #999;
  font-size: 8px;
}

.end-time{
  position:absolute;
  top:8px;
  right:0px;
  color: #999;
  font-size: 8px;
}

/*comment*/
.comment{
  overflow: hidden;
}

.comment h3{
  font-size: 18px;
  margin-bottom: 20px;
}

.comment .comment-left{
  float: left;
  width: 60px;
}

.comment .comment-right{
  float: right;
  width: 726px;
}

.comment .post-comment{
 overflow: hidden;
 border-bottom: 1px #eee solid;
 padding-bottom: 10px;
 margin-bottom: 10px;
}

.comment li{
 overflow: hidden;
 border-bottom: 1px #f3f3f3 solid;
 padding: 10px 0;
}

.comment li:last-child{
 border-bottom:none;
}

.comment .reply li{
 padding: 5px 0;
 border-bottom: none;
}


.msg-box{

}

.msg-box li{
  margin-bottom: 20px;
  overflow: hidden;
}

.msg-left-box{
  max-width: 400px;
  border: 1px #ddd solid;
  background: #eee;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 20px;
  border-top-right-radius: 10px;
  padding: 8px 10px 8px 15px;
  display: inline-block;
}

.msg-right-box{
  max-width: 400px;
  border: 1px #02d5db solid;
  background: #04e0e7;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 20px;
  padding: 8px 15px 8px 10px;
  display: inline-block;
}

.player {
  background:#6e4458 url('img/player_bg.png');
  background-attachment:fixed;
  color: #ddd;
}

.player .modal{
  color: #333;
}

.player header {
  padding:15px;
}

.player .music-list{
  height:470px;
  overflow:auto
}

.player .music-list li{
  padding: 10px 0;
  overflow: auto;
}
.player .music-info a,
.player .player-box a,
.player .music-list a {
  color:#ccc;
}
.player .music-info a:hover,
.player .player-box a:hover,
.player .music-list a:hover{
  color:#eee;
}

.player .music-list .active,
.player .music-list .active a {
  color:#fff;
}

.player .music-info{
  text-align: center;
}

.player .music-info h2,
.player .player-box h2,
.player .music-info h2 a,
.player .player-boxh2 a{
  font-size: 16px;
}

.player .lyric{
  height:202px;
  overflow:auto
}

.player .lyric-box h2 {
  padding-left:0
}


.player-box {
  color:#725c53;
  position:relative
}

.player-box .backward,
.player-box .forward{
  border-radius: 28px;
  display: inline-block;
  width:28px;
  height:28px;
  background:#856676;
  padding:5px 0 1px ;
  text-align:center;
  color:#2b0f1b;
}

.player-box .backward{
  margin-right: 10px;
}

.player-box .forward{
  margin-left: 10px;
}

.player-box .play{
  border-radius: 56px;
  display: inline-block;
  width:56px;
  height:56px;
  background:#856676;
  padding:13px 0 0 4px;
  text-align:center;
  font-size: 24px;
  color:#2b0f1b;
}
.player-box .backward:hover,
.player-box .forward:hover,
.player-box .play:hover{
  background:#2b0f1e;
}

.player-box .backward span,
.player-box .forward span,
.player-box .play span{
  color:#fff;
}

.player-box .time{
  font-size: 12px;
  color: #ddd;
}

.player-box .player-progressbar{
  position:relative;
  background: #999;
  height: 2px;
  margin-bottom: 25px;
}

.player-box .player-progressbar .current{
  background: #ea5062;
  height: 2px;
  width: 0px;
}
.player-box {
  padding-top: 10px;
}
.player-box .operate a{
  margin-left: 60px;
}

.list-tag-box{
  margin: 0 15px 20px;
  clear: both;
}

.list-tag-box h2{
  font-size: 14px;
}

.list-tag-box li{
  margin-bottom: 8px;
}

.list-tag-box a{
  font-size: 12px;
  border-radius: 0px;
  padding: 3px 8px;
  color: #666;
  border: 1px #ddd solid;
  background: #ddd;
}

.list-tag-box .active a{
  background: #00cad0;
  border: 1px #00cad0 solid;
  color: #fff;
}

#fadetail .modal-content{
	width: 600px;
	height: 1000px;
	background:url('img/f_bg.jpg');
}

#invoice .modal-content{
	width: 600px;
	height: 1000px;
	background:url('img/f_bg.jpg');
}

.detail-item{
	border:2px #ccc solid;
	border-radius: 10px;
	padding: 5px 10px;
	margin:10px 50px;
}

.detail-item p{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}

.f-box{
  background: #fff;
  overflow: hidden;
}

.f-box a {
  padding: 20px;
  display: inline-block;
}

.f-box .active {
  border-bottom: 2px #6cbde0 solid;
  color:#6cbde0;
}




.footer,
.footer a
{
  color: #666;
}

.footer a:hover{
  color: #4ba6da;
}
